BANK KALTENG - Bug #1115

Penambahan Field dn Bug My CV
05/12/2022 11:18 AM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

05/12/2022
05/13/2022
0%

0.00 hour
1.00 hour

Description
Dear Ma Azid,

Mohon bantuannya untuk :

1. Menambahkan field Listening di report My CV pada table Foreign Language/Bahasa Asing.

2. Pada table Employee History/Riwayat Pekerjaan, data yang tampil kedouble-double.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev
Menu : My WorkPlace > My Report > My CV

Semoga dapat dimengerti

Terimakasih
Foreign Language / Bahasa Asing
No. Language Cral Vikinen Listening
Indonesi3 Bak Eaik
2 | English Sedang Sedang
3 | Mandarin Tdak Bisa Tidak Bisa
4 |Korea Sedang Sedang
& |Japanese Baik Baik
| |
Employment History / Riwayat Pekerjaan
No. Start Date End Date Name of Previous Posiion Reason of Leaving Industry
Empicyer
010472010 010e2019 Universitas T Habis maza kontrak (Crhe
Pembangunan Jaya
2 |01o42010 01082010 Universitas m Habis masa kontrak Orher
Pembangunan Jaya
3 |ovov2020 31120000 - Infermation Technology
4 |0vov2020 31120000 - - Information Technology
5 |01/0372020 10082020 PT. Sisi Sinar Utama Junior Maza kontrak telzh Orther ;
hatis Kedouble double
& |010a2020 100872020 PT. Sisi Sinar Utama Junior Mazs kontrak telzh (Orher
hakis
7 | 05012022 IN20880 PT Minova Infotech Susiness Analys: Kontrak Habis Information Technology
Solution
g |oson2022 32eeee PT Mingwa Infotech Business Analyst Kontrak Habes Information Technology
Solution
History

#1 - 05/12/2022 11:24 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

07/04/2025

12



http://103.168.134.28:31130/

dear mega , udah bisa di test ya

makasih

#2 - 05/12/2022 11:33 AM - Mega Yunita
Mas Azid, sudah sesuai..

Terimakasih banyak

#3 - 07/25/2022 02:41 PM - Mega Yunita
- Status changed from QA Test to Closed
